# Fichier autogénéré par EOLE
# Toute modification manuelle sera perdue

%for %%interface in %%get_master_interfaces(%%self):
  %if %%interface.activer_bonding == 'oui'
alias %%interface.name bonding
  %end if
%end for
